﻿.master_txt{ width:100%; line-height:23px; float:left; font-size:14px; font-weight:400; font-family: 'Open Sans', sans-serif; font-variant: normal; font-weight:400; min-height:300px;}

.master_txt p { margin-bottom:5px;}

.master_txt img { max-width:100%;}

.content{ padding:  0px 0px 10px 0px; background: #fff; margin-top: 100px; width: 525px; float:left; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.content:after { content:""; background:url(images/about/arrow_msg.png) no-repeat; width:50px; height:36px; float:left; left:-49px;    top:0px; position:absolute; }

.content1{ padding:  0px 0px 10px 0px; background: #fff; margin-top: 180px; width: 495px; float:right; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;        }

.content1:after { content:""; background:url(images/about/arrow_msg1.png) no-repeat; width:50px; height:36px; float:left; left:-49px;    top:0px; position:absolute; }

.master_hpm {padding-left: 20px; font-size: 25px; font-weight: 400; text-transform: uppercase; color: #0083AC; font-family: 'Open Sans', sans-serif; font-variant: normal; font-weight:400; letter-spacing: -0.048em; text-align: left; margin-top: 24px; margin-bottom: 14px;  width: 100%; float: left; position:relative; overflow-x: hidden;}

.head_txtpm{min-height: 39px;  line-height: 30px; position: relative;float: left; border-bottom:1px solid #d0d0d0;padding-right: 10px; margin:0px; display: inline-block;}

.head_txt_bdrpm { height: 39px;    float: left; display: inline-block; margin:0px; width: 100%;  position: absolute; background:url(images/about/mstr_line.png) 0px 0px no-repeat;}

.head_txt_bdr { height: 39px;    float: left; display: inline-block; margin:0px; width: 100%;  position: absolute; background:url(images/about/mstr_line.png) 0px 0px no-repeat;}



.master_h { font-size: 25px; font-weight: 400; text-transform: uppercase; color: #0083AC; font-family: 'Open Sans', sans-serif; font-variant: normal; font-weight: 400; letter-spacing: -0.048em; text-align: left; margin-top: 26px; margin-bottom: 14px; width: 100%; float: left; position: relative; overflow-x: hidden; }

.head_txt { min-height: 39px; line-height: 30px; position: relative; float: left; border-bottom: 1px solid #d0d0d0; padding-right: 10px; margin: 0px; display: inline-block; }

.msg_txt2 { padding:0px 20px}

.message_section{  position:fixed; max-width: none!important;z-index:-1;top:75px;right: 0px;width: 100%;}

.message_section1{ position:fixed; max-width: 100%; z-index:-1; top:0px; right:0px;}